[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'CalcForm' (#lcl)

# TCalculatorPanel.OperatorChar

Character representing the last operator entered using the calculator panel.

## Declaration

Source position: calcform.pas line 90

`public property TCalculatorPanel.OperatorChar : Char read FOperator write FOperator;`

## See also

TCalculatorPanel.CalcKeyPress |  | Applies a key or button press to the calculator panel.